@import url('https://fonts.googleapis.com/css2?family=Righteous&family=Signika+Negative:wght@600&display=swap');
.body{
    background-image: url('images/background.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: fixed;
    height: 100vh;
}
a{
    display: flex;
    text-decoration: none;
}
.qr-head p{
    font-size: 26px;
    text-align: center;
    font-family: 'Righteous', cursive;
    color: #0564B3;
}
.logo img{
    width: 20%;
    display: block;
    margin: auto;
}
.social{
    display: flex;
}
.social-img{
    width: 35%;
    background-color: #fff;
}
.social-img img{
    /* padding: 20px; */
}
.social-head{
    background-color: #1976D2;
    font-size: 26px;
    padding-top: 3px;
    width: 100%;
    display: flex;
    text-align: center;
    justify-content: center;
    color: #fff;
    font-weight: 500;
    margin-top: 16px;
    border-radius: 0px 5px 5px 0;
    letter-spacing: 2px;
    font-family: 'Righteous', cursive;
}
.social-instagram{
    background-color: #D43D92;
    font-size: 26px;
    padding-top: 3px;
    width: 100%;
    display: flex;
    text-align: center;
    justify-content: center;
    color: #fff;
    font-weight: 500;
    margin-top: 16px;
    border-radius: 0px 5px 5px 0;
    letter-spacing: 2px;
    font-family: 'Righteous', cursive;
}
.social-tiktok{
    background-color: #F00044;
    font-size: 26px;
    padding-top: 3px;
    width: 100%;
    display: flex;
    text-align: center;
    justify-content: center;
    color: #fff;
    font-weight: 500;
    margin-top: 16px;
    border-radius: 0px 5px 5px 0;
    letter-spacing: 2px;
    font-family: 'Righteous', cursive;
}
.call img{
    background-color: #0564B3;
    padding: 10px;
    border-radius: 16px;
}
.web img{
    background-color: #05377F;
    padding: 10px;
    border-radius: 16px;
}
.directions img{
    background-color: #7570fe;
    padding: 10px;
    border-radius: 16px;
}
.social-call{
    background-color: #0564B3;
    font-size: 26px;
    padding-top: 3px;
    width: 100%;
    display: flex;
    text-align: center;
    justify-content: center;
    color: #fff;
    font-weight: 500;
    margin-top: 16px;
    border-radius: 0px 5px 5px 0;
    letter-spacing: 2px;
    font-family: 'Righteous', cursive;
}
.social-website{
    background-color: #05377F;
    font-size: 26px;
    padding-top: 3px;
    width: 100%;
    display: flex;
    text-align: center;
    justify-content: center;
    color: #fff;
    font-weight: 500;
    margin-top: 16px;
    border-radius: 0px 5px 5px 0;
    letter-spacing: 2px;
    font-family: 'Righteous', cursive;
}
.social-direction{
    background-color: #7570fe;
    font-size: 26px;
    padding-top: 3px;
    width: 100%;
    display: flex;
    text-align: center;
    justify-content: center;
    color: #fff;
    font-weight: 500;
    margin-top: 16px;
    border-radius: 0px 5px 5px 0;
    letter-spacing: 2px;
    font-family: 'Righteous', cursive;
}